Jump to content

Aerosoft EDDL


SandyLee
 Share

Recommended Posts

Hallo,

 

im xporg store wird die Aerosoft EDDL als XP11 kompatibel verkauft, hier im Store steht X-Plane 10.11 oder X-Plane 10 - Europe Edition - nicht mit XPlane 11 kompatibel

Was stimmt denn nun und welche Probleme verursacht das nicht kompatibel? Ich habe eben festgestellt, dass bei einer Airport Navigator Maps die Gates total daneben sind.
Gibt es noch mehr Probleme? Wird es ein Update geben?

LG

Sandy

Link to comment
Share on other sites

  • Administrator

Hallo,

 

Düsseldorf ist eine für X-Plane 10 entwickelte Szenerie.

Sie wurde auch noch nicht für XP11 angepasst...

Daher schreiben wir in unseren Shop den entsprechenden Hinweis.

 

Sie wird möglicherweise auch unter X-Plane 11 funktionieren, aber mit Einschränkungen. Neue X-Plane 11 Features werden natürlich dann nicht funktionieren.

Und da X-Plane 11 sich weiterentwickelt können wir nicht genau sagen wie sich das auf die Szenerie auswirkt, wenn man sie unter XP11 installiert hat.

Wir halten es für besser, dies im Shop deutlich zu machen.

 

Auf die Angaben des X-Plane Org Shops haben wir keinen Einfluss.

 

Gruß Heinz

Link to comment
Share on other sites

  • 4 weeks later...

Hallo Sandy,

 

Info nach dem installierten Justsim Airport Düsseldorf (EDDL) für X-Plane 10 und X-Plane 11

 

Der Justsim Airport Düsseldorf EDDL_XP_v1.1 von Simmarket beinhaltet nach dem Entpacken der 1 GB umfassenden
*.zip Datei, einen Teil zur Installation für X-Plane 10, und einen anderen für X-Plane 11.

 

Die Gates sind beim Aufsetzen des Passagierflugzeuges bereits angedockt und werden beim Lösen der Parkbremse abgedockt.

 

SAM habe ich für Düsseldorf EDDL noch nicht eingerichtet, da das An - und Abdocken bisher gut funktioniert hat.

 

Leider ist noch kein Mesh der Flughafenumgebung EDDL enthalten für etwas eindrucksvollere Starts und Anflüge.

 

Gruß

F. W.

 

 

 

Link to comment
Share on other sites

  • 2 weeks later...
  • 3 weeks later...
On 10.11.2019 at 17:52, SandyLee sagte:

Hallo,

 

im xporg store wird die Aerosoft EDDL als XP11 kompatibel verkauft, hier im Store steht X-Plane 10.11 oder X-Plane 10 - Europe Edition - nicht mit XPlane 11 kompatibel

Was stimmt denn nun und welche Probleme verursacht das nicht kompatibel?

 

Bei mir funktioniert die alte XP10-Szenerie in XP11 ganz gut. Die neuen XP11-Besonderheiten wie ground traffic usw. funktionieren natürlich nicht, aber die Szenerie sieht immer noch ganz passabel aus. Evtl. sind Dinge wie ground layout usw. nicht mehr ganz aktuell, dazu fehlen mir momentan die Kenntnisse.

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...